
/* ****************** 1칸 레이아웃  ****************** */

.layout_410476_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_410476_ > div:after {content:''; display:block; clear:both;}
.layout_410476_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_410476_ {min-width:1920px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_410486_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_410486_ * {box-sizing:border-box;}
.img_ratio_410486_ a {display:block; text-decoration:none;}
.img_ratio_410486_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_410486_ {width:1300px;}
}
@media \0screen{
	.img_ratio_410486_ {width:1300px;}
}
.hidden {display:block; height: 0; width: 0; font-size: 0; line-height: 0; margin: 0; padding: 0; overflow:hidden;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_410496_ {display:block; width:100%; height:0px; line-height:0px;}
  }

@media  (max-width:1023px){
	.empty_line_410496_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_410496_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_410496_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_410496_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_410506_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_410506_ > div {}
.layout_410506_ > div:after {content:''; display:block; clear:both;}
.layout_410506_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_410506_ > div > .container_1 {width:33.333333333333%;}
.layout_410506_ > div > .container_2 {width:33.333333333333%;}
.layout_410506_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_410506_ > div > .container_1 { width:100%; }
	.layout_410506_ > div > .container_2 { width:100%; }
	.layout_410506_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_410506_ {min-width:1300px;}
}

/* ****************** 최근 게시글 - 목록 (내부 여백형)  ****************** */

.board_title__175092__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__175092__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__175092__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__175092__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#777777}
.board_title__175092__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__175092__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__175092__ .btn_more_view:hover {opacity:.9}

.pm-board_list__175092__ {padding:18px;background:#ffffff}
.pm-board_list__175092__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__175092__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__175092__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__175092__ ul li:nth-child(2) {display:block}
.pm-board_list__175092__ ul li:nth-child(3) {display:block}
.pm-board_list__175092__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__175092__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__175092__ ul li a:hover {color:#777777}
.pm-board_list__175092__ ul li a:hover:before {background:#777777}
.pm-board_list__175092__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__175092__ ul li.bd_blank {display:none}
.pm-board_list__175092__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__175092__.date_show ul li a {padding-right:70px}
.pm-board_list__175092__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__175092__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__175092__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__175092__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__175092__ .title_text {font-size:22px;line-height:24px}
	.board_title__175092__ .sub_text {display:block;font-size:16px}
	.board_title__175092__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__175092__ {padding:30px}
	.pm-board_list__175092__ ul li {margin-top:8px}
	.pm-board_list__175092__ ul li a {font-size:16px;line-height:20px}
	.pm-board_list__175092__ ul li.bd_empty {line-height:20px}
	.pm-board_list__175092__ ul li.bd_blank {display:block}
	.pm-board_list__175092__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__175092__ ul li a .bd_date {font-size:14px}
}

/* ****************** 최근 게시글 - 목록 (내부 여백형)  ****************** */

.board_title__175092__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__175092__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__175092__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__175092__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#777777}
.board_title__175092__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__175092__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__175092__ .btn_more_view:hover {opacity:.9}

.pm-board_list__175092__ {padding:18px;background:#ffffff}
.pm-board_list__175092__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__175092__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__175092__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__175092__ ul li:nth-child(2) {display:block}
.pm-board_list__175092__ ul li:nth-child(3) {display:block}
.pm-board_list__175092__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__175092__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__175092__ ul li a:hover {color:#777777}
.pm-board_list__175092__ ul li a:hover:before {background:#777777}
.pm-board_list__175092__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__175092__ ul li.bd_blank {display:none}
.pm-board_list__175092__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__175092__.date_show ul li a {padding-right:70px}
.pm-board_list__175092__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__175092__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__175092__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__175092__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__175092__ .title_text {font-size:22px;line-height:24px}
	.board_title__175092__ .sub_text {display:block;font-size:16px}
	.board_title__175092__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__175092__ {padding:30px}
	.pm-board_list__175092__ ul li {margin-top:8px}
	.pm-board_list__175092__ ul li a {font-size:16px;line-height:20px}
	.pm-board_list__175092__ ul li.bd_empty {line-height:20px}
	.pm-board_list__175092__ ul li.bd_blank {display:block}
	.pm-board_list__175092__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__175092__ ul li a .bd_date {font-size:14px}
}

/* ****************** 최근 게시글 - 목록 (내부 여백형)  ****************** */

.board_title__175092__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__175092__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__175092__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__175092__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#777777}
.board_title__175092__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__175092__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__175092__ .btn_more_view:hover {opacity:.9}

.pm-board_list__175092__ {padding:18px;background:#ffffff}
.pm-board_list__175092__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__175092__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__175092__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__175092__ ul li:nth-child(2) {display:block}
.pm-board_list__175092__ ul li:nth-child(3) {display:block}
.pm-board_list__175092__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__175092__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__175092__ ul li a:hover {color:#777777}
.pm-board_list__175092__ ul li a:hover:before {background:#777777}
.pm-board_list__175092__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__175092__ ul li.bd_blank {display:none}
.pm-board_list__175092__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__175092__.date_show ul li a {padding-right:70px}
.pm-board_list__175092__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__175092__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__175092__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__175092__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__175092__ .title_text {font-size:22px;line-height:24px}
	.board_title__175092__ .sub_text {display:block;font-size:16px}
	.board_title__175092__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__175092__ {padding:30px}
	.pm-board_list__175092__ ul li {margin-top:8px}
	.pm-board_list__175092__ ul li a {font-size:16px;line-height:20px}
	.pm-board_list__175092__ ul li.bd_empty {line-height:20px}
	.pm-board_list__175092__ ul li.bd_blank {display:block}
	.pm-board_list__175092__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__175092__ ul li a .bd_date {font-size:14px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_410546_ {display:block; width:100%; height:0px; line-height:0px;}
  }

@media  (max-width:1023px){
	.empty_line_410546_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_410546_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_410546_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_410546_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_410556_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_410556_ > div {}
.layout_410556_ > div:after {content:''; display:block; clear:both;}
.layout_410556_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_410556_ > div > .container_1 {width:33.333333333333%;}
.layout_410556_ > div > .container_2 {width:33.333333333333%;}
.layout_410556_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_410556_ > div > .container_1 { width:100%; }
	.layout_410556_ > div > .container_2 { width:100%; }
	.layout_410556_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_410556_ {min-width:1300px;}
}

/* ****************** 최근 게시글 - 목록 (내부 여백형)  ****************** */

.board_title__175092__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__175092__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__175092__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__175092__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#777777}
.board_title__175092__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__175092__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__175092__ .btn_more_view:hover {opacity:.9}

.pm-board_list__175092__ {padding:18px;background:#ffffff}
.pm-board_list__175092__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__175092__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__175092__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__175092__ ul li:nth-child(2) {display:block}
.pm-board_list__175092__ ul li:nth-child(3) {display:block}
.pm-board_list__175092__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__175092__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__175092__ ul li a:hover {color:#777777}
.pm-board_list__175092__ ul li a:hover:before {background:#777777}
.pm-board_list__175092__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__175092__ ul li.bd_blank {display:none}
.pm-board_list__175092__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__175092__.date_show ul li a {padding-right:70px}
.pm-board_list__175092__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__175092__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__175092__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__175092__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__175092__ .title_text {font-size:22px;line-height:24px}
	.board_title__175092__ .sub_text {display:block;font-size:14px}
	.board_title__175092__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__175092__ {padding:30px}
	.pm-board_list__175092__ ul li {margin-top:8px}
	.pm-board_list__175092__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__175092__ ul li.bd_empty {line-height:20px}
	.pm-board_list__175092__ ul li.bd_blank {display:block}
	.pm-board_list__175092__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__175092__ ul li a .bd_date {font-size:14px}
}

/* ****************** 최근 게시글 - 목록 (내부 여백형)  ****************** */

.board_title__175092__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__175092__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__175092__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__175092__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#777777}
.board_title__175092__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__175092__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__175092__ .btn_more_view:hover {opacity:.9}

.pm-board_list__175092__ {padding:18px;background:#ffffff}
.pm-board_list__175092__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__175092__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__175092__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__175092__ ul li:nth-child(2) {display:block}
.pm-board_list__175092__ ul li:nth-child(3) {display:block}
.pm-board_list__175092__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__175092__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__175092__ ul li a:hover {color:#777777}
.pm-board_list__175092__ ul li a:hover:before {background:#777777}
.pm-board_list__175092__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__175092__ ul li.bd_blank {display:none}
.pm-board_list__175092__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__175092__.date_show ul li a {padding-right:70px}
.pm-board_list__175092__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__175092__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__175092__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__175092__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__175092__ .title_text {font-size:22px;line-height:24px}
	.board_title__175092__ .sub_text {display:block;font-size:16px}
	.board_title__175092__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__175092__ {padding:30px}
	.pm-board_list__175092__ ul li {margin-top:8px}
	.pm-board_list__175092__ ul li a {font-size:16px;line-height:20px}
	.pm-board_list__175092__ ul li.bd_empty {line-height:20px}
	.pm-board_list__175092__ ul li.bd_blank {display:block}
	.pm-board_list__175092__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__175092__ ul li a .bd_date {font-size:14px}
}

/* ****************** 최근 게시글 - 목록 (내부 여백형)  ****************** */

.board_title__175092__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__175092__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__175092__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__175092__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#777777}
.board_title__175092__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__175092__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__175092__ .btn_more_view:hover {opacity:.9}

.pm-board_list__175092__ {padding:18px;background:#ffffff}
.pm-board_list__175092__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__175092__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__175092__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__175092__ ul li:nth-child(2) {display:block}
.pm-board_list__175092__ ul li:nth-child(3) {display:block}
.pm-board_list__175092__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__175092__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__175092__ ul li a:hover {color:#777777}
.pm-board_list__175092__ ul li a:hover:before {background:#777777}
.pm-board_list__175092__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__175092__ ul li.bd_blank {display:none}
.pm-board_list__175092__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__175092__.date_show ul li a {padding-right:70px}
.pm-board_list__175092__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__175092__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__175092__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__175092__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__175092__ .title_text {font-size:22px;line-height:24px}
	.board_title__175092__ .sub_text {display:block;font-size:16px}
	.board_title__175092__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__175092__ {padding:30px}
	.pm-board_list__175092__ ul li {margin-top:8px}
	.pm-board_list__175092__ ul li a {font-size:16px;line-height:20px}
	.pm-board_list__175092__ ul li.bd_empty {line-height:20px}
	.pm-board_list__175092__ ul li.bd_blank {display:block}
	.pm-board_list__175092__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__175092__ ul li a .bd_date {font-size:14px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_410596_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_410596_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_410596_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_410596_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_410596_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_410606_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_410606_ > div {}
.layout_410606_ > div:after {content:''; display:block; clear:both;}
.layout_410606_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_410606_ > div > .container_1 {width:14.285714285714%;}
.layout_410606_ > div > .container_2 {width:85.714285714286%;}

@media (max-width:1023px){
	.layout_410606_ > div > .container_1 { width:100%; }
	.layout_410606_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_410606_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_410626_ {font-size:0;}
.title_410626_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_410626_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_410626_.style_top p {padding-top:10px;}
.title_410626_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_410626_.style_right p {padding-right:14px;}
.title_410626_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_410626_.style_bottom p {padding-bottom:12px;}
.title_410626_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_410626_.style_left p {padding-left:14px;}
.title_410626_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_410626_.style_circle1 p {padding-left:20px;}
.title_410626_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_410626_.style_circle2 p {padding-left:20px;}
.title_410626_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__410616_ {overflow:hidden}
	.pm-banner_responsive__410616_ * {box-sizing:border-box}
	.pm-banner_responsive__410616_ ul {margin:0;padding:0;list-style:none;margin-top:-px;margin-left:-px}
	.pm-banner_responsive__410616_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__410616_ li {float:left;width:100%;padding:10px}
	.pm-banner_responsive__410616_ li.clear {clear:both}
	.pm-banner_responsive__410616_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__410616_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__410616_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__410616_ li {width:50%}
		.pm-banner_responsive__410616_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__410616_ li {width:33.333333333333%}
		.pm-banner_responsive__410616_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__410616_ li {width:20%}
		.pm-banner_responsive__410616_ li.p_clear {clear:both}
	}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_410636_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_410636_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_410636_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_410636_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_410636_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_410646_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_410646_ > div {}
.layout_410646_ > div:after {content:''; display:block; clear:both;}
.layout_410646_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_410646_ > div > .container_1 {width:14.285714285714%;}
.layout_410646_ > div > .container_2 {width:85.714285714286%;}

@media (max-width:1023px){
	.layout_410646_ > div > .container_1 { width:100%; }
	.layout_410646_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_410646_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_410656_ {font-size:0;}
.title_410656_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_410656_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_410656_.style_top p {padding-top:10px;}
.title_410656_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_410656_.style_right p {padding-right:14px;}
.title_410656_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_410656_.style_bottom p {padding-bottom:12px;}
.title_410656_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_410656_.style_left p {padding-left:14px;}
.title_410656_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_410656_.style_circle1 p {padding-left:20px;}
.title_410656_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_410656_.style_circle2 p {padding-left:20px;}
.title_410656_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__410686_ {overflow:hidden}
	.pm-banner_responsive__410686_ * {box-sizing:border-box}
	.pm-banner_responsive__410686_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__410686_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__410686_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-banner_responsive__410686_ li.clear {clear:both}
	.pm-banner_responsive__410686_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__410686_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__410686_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__410686_ li {width:20%}
		.pm-banner_responsive__410686_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__410686_ li {width:20%}
		.pm-banner_responsive__410686_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__410686_ li {width:20%}
		.pm-banner_responsive__410686_ li.p_clear {clear:both}
	}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_410676_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_410676_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_410676_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_410676_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_410676_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
